@media (min-width: 1200px) {
body {
	font-weight: normal;
	padding: 0px;
	font-size: 16px;
	height: 100%;
	border-style: none;
	line-height: 1.193em;
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
}
.panelGroup {
	font-size: 0.959em;
}
p {
	font-size: 1.081em;
}
.sectionHome {
	-webkit-box-flex: 1 32%;
	-moz-box-flex: 1 32%;
	-ms-flex: 1 32%;
	-webkit-flex: 1 32%;
	flex: 1 32%;
	margin: 2px 2px;
}
}
.panelGroup {
	margin-bottom: 0.512em;
	white-space: normal;
	margin-left: 0.778em;
	color: rgba(120,122,121,0.953);
	text-transform: capitalize;
	font-weight: normal;
	margin-top: 0.660em;
}
.footer {
	-webkit-box-flex: 1 25%;
	-moz-box-flex: 1 25%;
	-ms-flex: 1 25%;
	-webkit-flex: 1 25%;
	flex: 1 25%;
	padding: 0.816em;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	text-indent: 1px;
	text-transform: capitalize;
	white-space: inherit;
	margin: 0px;
	font-size: 1.223em;
}
.slideOpener {
	display: block;
	float: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-transform: uppercase;
	color: rgba(254,216,210,0.896);
	margin: 0 auto;
	font-size: 1.024em;
	text-align: right;
	line-height: normal;
	width: 98%;
	background-color: rgba(96,83,10,0.898);
	padding: 0.496em 0.557em;
}
.coverPadding {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.blank {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0.362em;
	font-weight: normal;
	clear: both;
	font-size: 0.983em;
}
.cover {
	display: block;
	width: 41%;
	border: 1px solid #e5efed;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: rgba(200,218,248,0.992);
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 7px 5px 8px 5px;
	-webkit-box-shadow: 0 5px 19px rgba(214,209,245,0.988);
	-moz-box-shadow: 0 5px 19px rgba(214,209,245,0.988);
	box-shadow: 0 5px 19px rgba(214,209,245,0.988);
	text-align: center;
	margin: 9px auto;
}
.marginFeatures {
	display: block;
	float: none;
	clear: both;
	text-indent: 0px;
	text-align: center;
	color: rgba(220,253,223,0.812);
	width: 99%;
	margin: 0 auto;
	letter-spacing: inherit;
	padding: 1.189em 0.406em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space: normal;
	background-color: rgba(64,40,92,0.921);
}
@media (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(242,239,214,0.835);
	font-family: Arial, sans-serif;
	padding: 0px;
	border-style: none;
	font-size: 18px;
	line-height: 1.13em;
}
.panelGroup {
	font-size: 0.962em;
}
p {
	font-size: 1.095em;
}
.sectionHome {
	-webkit-box-flex: 1 48%;
	-moz-box-flex: 1 48%;
	-ms-flex: 1 48%;
	-webkit-flex: 1 48%;
	flex: 1 48%;
	margin: 2px 2px;
}
}
.customRoot {
	margin-top: 0px;
	letter-spacing: normal;
	float: none;
	text-align: center;
}
.paddingCover {
	display: inline-block;
	float: none;
	padding: 0.813em 0.397em 0.827em;
	height: inherit;
	letter-spacing: inherit;
	vertical-align: top;
	background-color: rgba(247,243,246,0.978);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 0px;
	text-align: left;
}
.objectAssets {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-ms-flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	letter-spacing: normal;
}
.rootSlide {
	width: auto;
	height: auto;
	float: none;
	margin: 0.284em 0.146em;
	max-width: 94%;
	clear: both;
}
.title {
	text-align: left;
	white-space: inherit;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	letter-spacing: inherit;
	background-color: rgba(225,220,241,0.847);
	vertical-align: top;
	padding: 3% 2% 6%;
	width: 99%;
}
a:link {
	text-decoration: none;
	color: #0000fb;
}
a:visited {
	padding-left: 0px;
	color: #890087;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:hover {
	text-decoration: none;
	padding-left: 0px;
	color: #f500ff;
	margin-left: 0px;
}
.nav {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: none;
	margin: 0 auto;
	clear: both;
	-webkit-box-shadow: 0 5px 18px rgba(242,243,193,0.887);
	-moz-box-shadow: 0 5px 18px rgba(242,243,193,0.887);
	box-shadow: 0 5px 18px rgba(242,243,193,0.887);
}
.position {
	display: inline;
	white-space: normal;
	margin-right: 1.808em;
	font-weight: normal;
	letter-spacing: inherit;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}
.rootTop {
	-webkit-box-flex: 1 100%;
	-moz-box-flex: 1 100%;
	-ms-flex: 1 100%;
	-webkit-flex: 1 100%;
	flex: 1 100%;
	vertical-align: top;
}
.right {
	display: block;
	padding: 3px;
	width: 99%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	clear: both;
	border-spacing: 0px;
	border-style: none;
}
.smallHeading {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	text-align: center;
	letter-spacing: inherit;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.parentNavbar {
	padding-top: 0.756em;
	border-style: none;
	border-collapse: collapse;
	clear: both;
	border-spacing: 0px;
	width: 98%;
	margin: 0 auto;
	padding-bottom: 0.489em;
}
@media (max-width: 767px) {
body {
	line-height: 2.796em;
	font-weight: normal;
	font-size: 16px;
	font-family: Arial, sans-serif;
	overflow: auto;
	background-color: rgba(242,239,214,0.835);
	white-space: normal;
	padding: 0px;
}
.panelGroup {
	font-size: 0.988em;
}
p {
	font-size: 1.061em;
}
.sectionHome {
	-webkit-box-flex: 1 100%;
	-moz-box-flex: 1 100%;
	-ms-flex: 1 100%;
	-webkit-flex: 1 100%;
	flex: 1 100%;
	margin: 2px 2px;
}
}
section {
	display: block;
	width: auto;
	clear: both;
	height: auto;
	white-space: normal;
	font-weight: normal;
}
.featuresAlignleft {
	-webkit-box-flex: 1 100%;
	-moz-box-flex: 1 100%;
	-ms-flex: 1 100%;
	-webkit-flex: 1 100%;
	flex: 1 100%;
	float: none;
	font-weight: normal;
	margin: 2px 2px;
	white-space: normal;
}
h1 {
	letter-spacing: inherit;
	font-size: 1.628em;
	margin-top: 1.022em;
	white-space: normal;
	margin-bottom: 1.096em;
	font-family: Arial, sans-serif;
}
.itemDescription {
	margin: 2px 2px;
	letter-spacing: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: none;
	height: 100%;
	vertical-align: top;
	background-color: rgba(200,204,206,0.826);
	width: 100%;
}
.halfRound {
	position: relative;
	clear: both;
	margin: 0.239em 0;
}
.layoutFeaturedSidebar {
	width: 100%;
	white-space: inherit;
}
.paddingData {
	border-collapse: collapse;
	clear: both;
	width: 98%;
	z-index: 3;
	border: 1px dashed #aeabaa;
	background-color: #ded2dc;
	margin: 0 auto;
	text-align: left;
	border-spacing: 0px;
}
.externalItem {
	display: block;
	text-align: right;
	border-style: none;
	background-color: #ddd6dc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0.291em 0;
	margin: 0 auto;
	width: 91%;
}
